[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv Postprocess Filter
X-KDE-ModuleType=Plugin
X-KDE-Library=kdetv_sharpness
X-Kdetv-Plugin-Library=sharpness
X-Kdetv-Plugin-Factory=sharpness
X-Kdetv-Plugin-Version=1
Name=Sharpness
Name[bg]=Острота
Name[cs]=Zaostření
Name[cy]=Miniogrwydd
Name[da]=Skarphed
Name[el]=Οξύτητα
Name[es]=Agudeza
Name[et]=Teravus
Name[fr]=Acuité
Name[ga]=Géire
Name[gl]=Afiado
Name[he]=חדות
Name[it]=Nitidezza
Name[ka]=სიმკვეთრე
Name[nb]=Skarphet
Name[nl]=Scherpte
Name[pt]=Recorte
Name[pt_BR]=Foco
Name[ru]=Резкость
Name[sr]=Оштрина
Name[sr@Latn]=Oštrina
Name[sv]=Skärpa
Name[ta]=தெளிவுத்திறன்
Name[tr]=Keskinlik
Name[uk]=Різкість
Name[xx]=xxSharpnessxx
Comment=Increases sharpness of video image
Comment[bg]=Увеличава остротата на видео изображението
Comment[cs]=Zvýšení ostrosti obrazu
Comment[da]=Øger skarpheden af videobilledet
Comment[el]=Αυξάνει την οξύτητα της εικόνας βίντεο
Comment[es]=Aumenta la agudeza de la imagen de vídeo
Comment[et]=Suurendab videopildi teravust
Comment[fr]=Augmente l'acuité de l'image
Comment[gl]=Diminue o difuminado da imaxe de vídeo
Comment[he]=מגביר את החדות של תמונת הוידאו
Comment[it]=Aumenta la nitidezza dell'immagine video
Comment[ka]=ვიდეო გამოსახულების სიმკვეთრის გაზრდა
Comment[nb]=Øker skarpheten i videobildet
Comment[nl]=Maakt het videobeeld scherper
Comment[pt]=Aumenta o recorte da imagem de vídeo
Comment[pt_BR]=Aumenta o foco da imagem de vídeo
Comment[ru]=Наводит резкость видео
Comment[sr]=Повећава оштрину видео слике
Comment[sr@Latn]=Povećava oštrinu video slike
Comment[sv]=Ökar skärpan i videobilder
Comment[ta]=படக்காட்சியின் தெளிவுத்திறனை அதிகரிக்கிறது
Comment[tr]=Video görüntüsünün keskinliğini artırır
Comment[uk]=Збільшує різкість відео-зображення
Comment[xx]=xxIncreases sharpness of video imagexx
X-Kdetv-Plugin-Author=Tom Barry (kdetv port by Dirk Ziegelmeier)
X-Kdetv-Configurable=true
X-Kdetv-Default-Enabled=false
